Say4U

Requires at least: 3.6.0 Tested up to: 4.9.4 Stable tag: 4.9.4 License: GPLv3 or later…


Say4U Fewer than 10 active installations Updated 6 years ago

Quotopia

Yet another quotes plugin. Allows you to load custom quotes (or testimonials) for whatever needs…


Doug "BearlyDoug" Hazard Fewer than 10 active installations Tested with 6.4.3 Updated 3 months ago